Subject: bug#31498: [PATCH] Notify systemd in daemon-initialized and kill-emacs

From: Lucas Werkmeister <[email-masked]>
Date: Sat, 9 Jun 2018 15:00:15 +0200

> PS I was wrong about 'git send-email' being just as good as replying
> with attachment.  The bug tracker adds a "bug#xxxxx:" prefix, so I end
> up getting duplicate emails.  Next time someone asks I'll know what to
> answer :)
> 

Sorry, I think that was just because I manually added you to CC. I’ll
skip that for the next time and we’ll see if it’s better, okay? :)